Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.style
Interface CollationDeclaration

All Known Implementing Classes:
  SaxonCollation

    public interface CollationDeclaration

Interface implemented by SaxonCollation, which is not available in Saxon-HE

Method Summary
`String` | `getCollationName()`
`StringCollator` | `getCollator()` Get the collator defined by this collation declaration

Method Detail

### getCollationName

    String getCollationName()

### getCollator

    StringCollator getCollator()

  Get the collator defined by this collation declaration

  Returns:
    the StringCollator

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.